body,dd,div,dl,dt,form,h1,h2,h3,h4,input,li,ol,p,pre,th,td,ul { margin:0; padding:0; }

h1,h2,h3,h4 { font-size:90%; }

em,th { font-style:normal; font-weight:normal; }

strong { font-weight: bold; }

ol,ul { list-style:none; }

img { border:0; }



body { text-align:center; font:13px/1.22em; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; }

p {font-size:85%}

h1 { color: #000000; width: 98,3%; background-color: #FFFFFF; margin-bottom: 8px; padding: 1px 8px; }

#projekt {
	width:785px;
	min-width:750px;
	margin:auto;
	text-align:left;
	background-color: #ffffff;
	border-color: #000000;
	border-style: solid;
	border-width:1px 1px 1px;
	margin-top: 15px;
	margin-bottom: 15px;
}



#kopf,#body {margin-bottom:1em; text-align:left;}

#kopf { height: 120px; background-color: #ffffff; border-top: 6px solid #ffffff; }

#fuss { color: #000000; font-size:77%; clear:both; background-color: #FFFFFF; text-align: center; padding-top: 3px; }

#main .box { width:78%; min-width:550px; float:right; }

.balken { height: 16px; margin: 0 15px 0 173px; padding: 0; font-size: 75%; color: #FFFFFF; position: relative; top:-30px; }

.balken a:link, .balken a:visited  { font-weight: bold; text-decoration: none; color: #00c2f0; }

#klickpfad { position: absolute; margin: 0; padding: 0; display: inline; }

#druck, #sitemap, #sprache { background-position: 0 top; margin-right: 10px; padding: 0; display: inline; float: right  ; margin-top: 0; }

.sp-rechts .inhalt { float:left; background-color: #FFFFFF; padding: 0 0 0px 0px; width: 98%; margin-bottom: 20px  }

.sp-rechts .rand { float:right; display:inline; width:29%; }

.inhalt p { font-size: 0.83em; margin-right: 10px; margin-left: 10px; padding-bottom: 10px;}

.hd-n p { color: #2c160a; font-size:70%; margin-bottom: 20px; }



.nav_spalte  { width:160px; min-width:155px; background-color: #FFFFFF; padding-top: 5px; } 

.nav_spalte p{ color: #FFFFFF; font-size: 9px; font-weight: bold; }

.navigation { width: 157px; font-size: 71%; font-weight: bold; background-color: #FFFFFF; border-top: 1px solid #fff; border-right: 1px solid #fff; }

.navigation ul { margin: 0; padding: 0; list-style-type: none; }

.navigation li { margin:0; border-bottom: 1px solid #fff}

.navigation span { display: block; padding: 3px 20px; width: 117px; background-color: #FFFFFF; text-decoration: none; }

.navigation a { display: block; padding: 3px 20px; width: 117px; color: #000000; background-color: #FFFFFF; text-decoration: none; }

.navigation a:hover { color: #00c2f0; background-color: #FFFFFF; text-decoration: none; }

.navigation ul ul li { margin: 0; border-top: 1px solid #fff}

.navigation ul ul a { display: block; padding: 3px 5px 3px 45px; width: 107px; color: #000000; background-color: #FFFFFF; text-decoration: none; }

.navigation ul ul span { display: block; padding: 3px 5px 3px 45px; width: 107px; background-color: #FFFFFF; text-decoration: none; }

.navigation ul ul a:hover { color: #00c2f0; background-color: #FFFFFF; text-decoration: none; }



.login {padding-bottom: 20px; margin: 0 10px; }

.tx-newloginbox-pi1 {margin-top: 15px; }

.tx-newloginbox-pi1 h3 { color: #00c2f0; font-size: 77%;  margin-bottom: 10px; }

#tx-newloginbox-pi1-user { background: #ffffff; border: solid 1px #efeff4; height: 16px; width: 125px; margin-bottom: 8px;} 

form, .tx-newloginbox-pi1-forgotP a, .tx-srfeuserregister-pi1 a {color: #00c2f0; font-size: 10px; font-weight: bold; }

.tx-newloginbox-pi1-forgotP {margin: 10px 0; }

.tx-srfeuserregister-pi1 {margin-bottom: 20px; font-size: 1.1em; }

.tx-macinasearchbox-pi1 {padding-bottom: 8px; }

.tx-macinasearchbox-pi1 .suche {background: #00c2f0; border: solid 1px #00c2f0; height: 16px; width: 110px; }



span.unsichtbar { position:absolute; left:-3000px; width:0; height:0; display:block; }



.inhalt form {padding: 20px; color: #00c2f0; font-size: 0.68em; }

.csc-mailform-field {padding-bottom: 5px; width: 200px;}

.csc-mailform-field input, .csc-mailform-field textarea {margin: 5px 0}



.inhalt .tx-indexedsearch-searchbox p {font-size: 1.0em}

.inhalt .tx-indexedsearch-searchbox  td {padding: 0 10px 5px; }

.tx-indexedsearch-rules {padding: 20px; color: #00c2f0; }

.tx-indexedsearch-browsebox {font-size: 0.9em; text-align: center; padding-bottom: 15px}



.csc-sitemap, .tx-flseositemap-pi1 { margin-left: 10px; font-size: 0.78em; }

.csc-sitemap a, .tx-flseositemap-pi1 a  {text-decoration: none; font-weight: bold; color: #00c2f0;  }

.csc-sitemap a:hover, .tx-flseositemap-pi1 a:hover {color: #00c2f0; }

.inhalt ul { padding-top: 5px; padding-left: 25px; list-style-type: circle; }

.inhalt li {padding-bottom: 5px}



.tx-veguestbook-pi1 { text-align: left;  font-size: 0.9em; padding: 0 15px; }

.tx-guestbook-list-table { border-style: solid; border-color: #00c2f0; border-width: 1px; }

.tx-guestbook-list-header { background-color: #00c2f0; color: #FFFFFF; font-weight:bold; padding: 1px 10px}

.tx-guestbook-list-row { background-color: #FFFFFF; padding: 5px 10px  }

.tx-guestbook-list-rowleft { background-color: #efeff4; padding-top: 5px;}

.tx-guestbook-list-entrycomment-title {font-weight: bold; }

.tx-guestbook-list-entrycomment { font-style: italic; }

.tx-guestbook-list-small { font-size: 9px; color: #666666; }

.tx-veguestbook-pi1-browsebox TD { font-size: 9px; color: #666666; }

.tx-veguestbook-pi1-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight: bold; }

.tx-veguestbook-pi1-browsebox-SCell { background-color: #EEEEEE; }

.tx-guestbook-latest-header { background-color: #00c2f0; color: #FFFFFF; font-weight:bold; }

.tx-guestbook-latest-row { background-color: #FFFFFF; }

.tx-guestbook-latest-small { font-size: 9px; color: #666666; }

.tx-guestbook-form-inputfield-med { border-style: solid; border-width: 1pt; border-color:#00c2f0; font-size:14px; color:#333333; width:100px; }

.tx-guestbook-form-inputfield-big { border-style: solid; border-width: 1pt; border-color:#00c2f0; font-size:14px; color:#333333; width:150px; }

.tx-guestbook-form-textarea { border-style: solid; border-width: 1pt; border-color:#00c2f0; font-size:14px; color:#333333; width:250px; }

.tx-guestbook-form-obligationfield { color: #00c2f0; }

.tx-guestbook-form-error { color: #00c2f0; }



DIV.tx-danewslettersubscription-pi1 DIV.tx-danewslettersubscription-pi1-listrow TABLE TR TD.tx-danewslettersubscription-pi1-descr P {margin-bottom: 10px;}

DIV.tx-danewslettersubscription-pi1 TABLE TR.tx-danewslettersubscription-pi1-form-row TD {background-color: #ffffff;}

DIV.tx-danewslettersubscription-pi1 TABLE TR.tx-danewslettersubscription-pi1-form-row TD.tx-danewslettersubscription-pi1-form-header {background-color: #eeeeee;}

DIV.tx-danewslettersubscription-pi1 DIV.tx-danewslettersubscription-pi1-listrow TABLE TR.tx-danewslettersubscription-pi1-listrow-header TD {}

DIV.tx-danewslettersubscription-pi1 DIV.tx-danewslettersubscription-pi1-listrow TABLE TR.tx-danewslettersubscription-pi1-listrow-header TD P {font-size: 1.1em;font-weight: bold;}


.inhalt ul { list-style-type:disc; }
.inhalt ul li { font-size:13px; line-height:18px; }